<nav class="navbar navbar-dark bg-dark">
  <a routerLink="/" href="#" class="navbar-brand pointer">Ecommerce UTN</a>
  <div class="navbar-nav d-flex flex-row">
    <li routerLink="/catalogo" class="nav-link mx-3 pointer">
      Catalogo
    </li>
    <li routerLink="/registro" class="nav-link mx-3 pointer">
      Registro
    </li>
  </div>
</nav>
